<section class="homescreen" :class="$root.rtl ? 'rtl' : ''">
    <div class="homescreen-row container row" :class="$root.rtl ? 'rtl' : ''">
        <div class="homescreen-column column" :class="$root.rtl ? 'rtl' : ''">
            <h1 class="homescreen-title" v-html="title[$root.lang]" />
            <h2 class="homescreen-slogan" v-html="slogan[$root.lang]" />
            <a href="#getcard" class="homescreen-button button" v-html="getCard[$root.lang]" />
        </div>
    </div>
</section>
